[setting]
width=1920
row=2
height=1080
col=2
led=false

[group]
max_out=20

[user]
pwd=

[cmd]
close_screen=1111111
open_screen=111111

[login]
name=admin
current_index=0
ip=192.168.9.200
lang=en
pwd=

[web]
url=C:/Program Files/Google/Chrome/Application/chrome.exe

[%General]
echo=false
last_polling_id=
rotate=false

[subtitle]
bg_color=@Variant(\0\0\0\x43\x1\0\0<<SSOO\0\0)
pos_y=0
word_color=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\xff\xff\xff\xff\0\0)
title=
pos_x=0
size=70

[other]
temp=58684a63586c7863513135595131785a
video_echo=false
last_polling_id=
rotate=false
only_hdmi=false
display_screen_name=false

[board]
v_col_num=2
v_row_num=2

[media]
row_num=2
col_num=2
